질문/조언질답게시판
Extra Form
PHP PHP 7.0
CMS XpressEngine

페이팔 플러그인 설정시 

페이팔 API v1.0 과 V2.0 

누리고에서는 현재 API v2.0은 지원이 안되는 것인가요?

 

전에 셋팅했던대로 했는데 

전에 받았던 API 값으로는 정상작동이 됩니다.

1.jpg

새로 만든 계정에서 받은 API 값으로 설정을 하면

 

위와 같은 메세지가 뜨는데 

원인을 모르겠습니다.

고수님들 무슨 문제인지 가르침을 주십시오.

 

 

  • profile
    플러그인말고 모듈을 이용해주세요.
  • profile profile

    감사합니다. 람보님
    모듈은 한번도 성공한 적이 없어서요..ㅠㅠ
    모듈에 아이디/비번 API를 넣고 실시간으로 설정 후 테스트해보니
    Got Http response code 401 when accessing https://api.paypal.com/v1/oauth2/token.
    메세지가 나옵니다.

    누리고 페이팔 설정하는 방법이 4~5년 된 자료들만 있고 최근자료들이 없어서 삽질만 하다가 문의하게 되었습니다.

     

  • profile
    해결되었습니다.
    문제는 페이팔에 있었네요.